Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:03:31 -0500

Chat transcript

	

	Ayde Fri, 02/26/21 11:52:22 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:52:22 am
	
		Your website needs some work
	
		The chat should stay open when switching pages:)

	Ayde 11:53:05 am
	
		My applogies for that.

	Visitor 11:53:07 am
	
		I was in the middle of discussing colocation in miami

	Ayde 11:53:18 am
	
		Sure

	Visitor 11:53:29 am
	
		How much would it cost?

	Ayde 11:54:19 am
	
		Plaase allow me a moment to check this for you. 

	Visitor 11:54:47 am
	
		2U Server

	Ayde 11:54:55 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 11:55:55 am
	
		It is a 2U dell R740 server. Company name is Reliable PBX Corp. We are a client of yours. You should have all our information

	Ayde 11:56:16 am
	
		May i have your name as well?

	Visitor 11:56:46 am
	
		Aber Weiss

	Ayde 11:57:02 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:02:43 pm
	
		Ayde archived the chat

	10m 21s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com